[Interface]
PrivateKey = KBXJNg06K+ZCH9lHlqVVr71TXkmMzRZb3mE2iImnu2A= 
Address = 10.10.7.2/32

[Peer]
PublicKey = AUeWgJQ+Kx8METeyNE1tVVwmH7yjwxW5ll/E+TkNOUQ=
AllowedIPs = 10.10.7.1
Endpoint = [2409:8754:c10:2005::1c2]:15791
PersistentKeepalive = 10